Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-FU-2016:2219-1: moderate: KDevelop4 for the Package Hub for SLE 12 SP1.
openSUSE Feature Update: KDevelop4 for the Package Hub for SLE 12 SP1.
______________________________________________________________________________

Announcement ID: openSUSE-FU-2016:2219-1
Rating: moderate
References:
Affected Products:
SUSE Package Hub for SUSE Linux Enterprise 12
______________________________________________________________________________

An update that has 0 feature fixes can now be installed.

Description:

This update adds KDevelop4 and its dependencies to the Package Hub for SLE
12 SP1.


Patch Instructions:

To install this openSUSE Feature Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Package Hub for SUSE Linux Enterprise 12:

zypper in -t patch openSUSE-2016-810=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Package Hub for SUSE Linux Enterprise 12 (noarch):

kdevelop4-lang-4.7.3-2.4
kdevplatform-lang-1.7.3-2.1
lcov-1.12-2.1

- SUSE Package Hub for SUSE Linux Enterprise 12 (x86_64):

grantlee-devel-0.5.1-2.1
kate4-parts-4.14.3-2.1
kate4-parts-debuginfo-4.14.3-2.1
kate4-parts-debugsource-4.14.3-2.1
kdevelop4-4.7.3-2.4
kdevelop4-debuginfo-4.7.3-2.4
kdevelop4-debugsource-4.7.3-2.4
kdevelop4-devel-4.7.3-2.4
kdevelop4-doc-4.7.3-2.4
kdevelop4-pg-qt-1.0.0-2.1
kdevelop4-pg-qt-debuginfo-1.0.0-2.1
kdevelop4-pg-qt-debugsource-1.0.0-2.1
kdevelop4-plugin-cppsupport-4.7.3-2.4
kdevelop4-plugin-cppsupport-debuginfo-4.7.3-2.4
kdevelop4-plugin-python-1.7.3-2.4
kdevelop4-plugin-python-debuginfo-1.7.3-2.4
kdevelop4-plugin-python-debugsource-1.7.3-2.4
kdevelop4-plugin-python-lang-1.7.3-2.4
kdevelop4-plugins-debugsource-1.7.3-2.4
kdevelop4-plugins-php-1.7.3-2.4
kdevelop4-plugins-php-debuginfo-1.7.3-2.4
kdevelop4-plugins-php-doc-1.7.3-2.4
kdevelop4-plugins-php-doc-debuginfo-1.7.3-2.4
kdevplatform-1.7.3-2.1
kdevplatform-debuginfo-1.7.3-2.1
kdevplatform-debugsource-1.7.3-2.1
libgrantlee_core0-0.5.1-2.1
libgrantlee_gui0-0.5.1-2.1
libkatepartinterfaces4-4.14.3-2.1
libkatepartinterfaces4-debuginfo-4.14.3-2.1
libkdevplatform-devel-1.7.3-2.1
libkdevplatform8-1.7.3-2.1
libkdevplatform8-debuginfo-1.7.3-2.1
perl-GD-2.56-2.1
perl-GD-debuginfo-2.56-2.1
perl-GD-debugsource-2.56-2.1
python-kde4-4.14.3-2.4
python-kde4-debuginfo-4.14.3-2.4
python-kde4-debugsource-4.14.3-2.4
python-kde4-devel-4.14.3-2.4
python-kde4-doc-4.14.3-2.4
python-kde4-khtml-4.14.3-2.4
python-kde4-khtml-debuginfo-4.14.3-2.4
python-kde4-knewstuff-4.14.3-2.4
python-kde4-knewstuff-debuginfo-4.14.3-2.4
python-kde4-phonon-4.14.3-2.4
python-kde4-phonon-debuginfo-4.14.3-2.4
python-kde4-plasma-4.14.3-2.4
python-kde4-plasma-debuginfo-4.14.3-2.4


References:



< Previous Next >
This Thread
  • No further messages